.swiper-wrapper .slick-slider,.swiper-wrapper .slick-slider .slick-list,.swiper-wrapper .slick-slider .slick-track,.swiper-wrapper .slick-slider li{width:100%;height:100%;display:block}
#banner .slick-slide{position:relative;overflow:hidden}
#banner .slick-slide >a{display:block;position:relative;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;width:100%;overflow:hidden;float:right}
#banner .slick-slide a img{width:100%}
#banner .slick-slide .art{
    overflow: hidden;
    width: 600px;
    position: absolute;
    left: calc(50% - 400px);
    bottom: 150px;
    z-index: 5;
    padding: 168px 100px;
    color: #fff;
    top: 0;
    display: none;
    text-shadow: 2px 1px 9px #2f2f2f;
    }
#banner .slick-slide h2{    margin-top: 300px;
    text-align: center;
    letter-spacing: 11px;
    font-size: 57px;
    font-weight: 400;
    color: #fefefe;
    white-space: nowrap;}
#banner .slick-slide p{    margin-top: 50px;
    line-height: 180%;
    font-size: 20px;
    text-align: center;
    letter-spacing: 11px;}
#banner .slick-slide b{margin-top:150px;display:block;text-align: center;}
#banner .slick-slide b a{font-size:15px;color:#595959;border-bottom:3px solid #878787;font-family:'Raleway',sans-serif;transition:all linear .3s}
#banner video,#banner iframe{
    position: absolute;
    top: -70px;
    left: -165px;
    z-index: 1;
    width: 100%;
    height: 100%;
    transform: scale(1.2);
    transform-origin: left center 0;
}
#banner .slick-dots{bottom:60%;text-align:left;margin-right: 20px;width:28px;right: 0;overflow: visible;}
#banner .slick-dots li{
    line-height: 20px;
}
#banner .slick-dots li.slick-active button:before{width: 10px;height: 10px;margin-left: 0;background: #fff;color: transparent;}
#banner .slick-dots li button:before{border: 2px solid #fff;border-radius: 50%;width: 5px;height: 5px;line-height: 5px;color: transparent;margin-left: 3px;}
#banner .slick-dots:after{content:'';width:6px;height:94px;background-image:url(/images/18/banner-sccrow-down.png);position:absolute;right: 10px;top: calc(100% + 30px);display: block;}
#banner{ position:relative;}
@media (min-width: 1025px) {
#banner .slick-slide b a:hover{opacity:.7}
}
@media (max-width: 1680px) {
#banner .slick-slide h2{margin-top:200px}
}
@media (max-width: 1440px) {
	#banner .slick-dots{    bottom: 40%;}
}
@media (max-width: 1280px) {
}
@media (max-width: 1024px) {
#banner .slick-slide >a{width:100%}
#banner .slick-slide .art{height:calc(100% - 100px);width:calc(100% - 200px);display: none;}
#banner .slick-slide h2{margin-top:15%}
#banner video,#banner iframe{
    left: 0;
    width: 100%;
}
#banner .slick-dots li button:before{
    margin-left: 0;
}
#banner .slick-dots li.slick-active button:before{
    width: 5px;
    height: 5px;
}
#banner .slick-dots{
    margin-right: 5px;
}
#banner .slick-dots:after{
    width: 4px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    top: calc(100% + 20px);
    right: 14px;
}
#banner .slick-dots li button{
    width: 10px;
    height: 10px;
}
#banner .slick-dots li{
    line-height: 10px;
    width: 10px;
    height: 10px;
}
#banner .slick-dots{    bottom: 44%;}
#banner {
    margin-top: 60px;
}
}
@media (max-width: 768px) {
#banner video,#banner iframe{display:none}
#banner:after{    height: 65px;
    background-size: 100%;
    background-position: 100% 110%;}
}
@media (max-width: 480px) {
#banner{margin-top: 60px;}
#banner .slick-dots{display: none !important;}
#banner .slick-slide >a{padding: 15px 0;}
}